b2fc53 Do not use %{?_isa} in obsoletes/provides for noarch sub-packages

Authored and Committed by Orion Poplawski 4 years ago
    Do not use %{?_isa} in obsoletes/provides for noarch sub-packages
    
        
file modified
+8 -4